<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tvrdo kuhana zemlja čudesa &amp; kraj svijeta</title>
  <id>urn:book:9486f2cb-5b13-4137-ad48-0af40db1e081</id>
  <updated>2019-07-20T06:16:09Z</updated>
  <link href="./book_3218.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tvrdo kuhana zemlja čudesa &amp; kraj svijeta" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Haruki%20Murakami/Tvrdo%20kuhana%20zemlja%20cudesa%20%26%20kraj%20svijeta%20%283218%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Haruki%20Murakami/Tvrdo%20kuhana%20zemlja%20cudesa%20%26%20kraj%20svijeta%20%283218%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Haruki%20Murakami/Tvrdo%20kuhana%20zemlja%20cudesa%20%26%20kraj%20svijeta%20%283218%29/Tvrdo%20kuhana%20zemlja%20cudesa%20%26%20kraj%20svijeta%20-%20Haruki%20Murakami.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Haruki Murakami</name>
    <uri>../authors_0/authors_233_Page_1.xml</uri>
  </author>
  <published>2013-10-08T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_233_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Haruki Murakami" />
  <link href="http://www.goodreads.com/book/title/Tvrdo%20kuhana%20zemlja%20%C4%8Dudesa%20%26%20kraj%20svijeta" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tvrdo%20kuhana%20zemlja%20%C4%8Dudesa%20%26%20kraj%20svijeta" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tvrdo%20kuhana%20zemlja%20%C4%8Dudesa%20%26%20kraj%20svijeta%20Haruki%20Murakami" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tvrdo%20kuhana%20zemlja%20%C4%8Dudesa%20%26%20kraj%20svijeta&amp;field-author=Haruki%20Murakami" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MurakamiHaruki" type="text/html" rel="related" title="Haruki Murakami on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on ISFDB" target="_blank" />
</entry>
